
.overlay { 
    color:black;
    position:absolute;
    z-index:12;
    top:30% !important;
    left:0;
    width:100%;
    text-align:left;
  }
  
  
  /* CUSTOMIZE THE NAVBAR
  -------------------------------------------------- */
  
  /* Special class on .container surrounding .navbar, used for positioning it into place. */
  /* .navbar-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
  } */
  
  
  
  /* CUSTOMIZE THE CAROUSEL
  -------------------------------------------------- */
  
  /* Carousel base class */
  /* .carousel {
    margin-bottom: 60px;
  } */
  /* Since positioning the image, we need to help out the caption */
  .carousel-caption {
    z-index: 1;
  }
  
  /* Declare heights because of positioning of img element */
  .carousel .item {
    /* height: 400px; */
    /* background-color:#555; */
  }
  .carousel img {
    /* position: absolute; */
    /* top: 0;
    left: 0;
    min-height: 400px; */
  }
  